{ stdenv, jq }:

stdenv.mkDerivation {
  name = "nixredo-1";
  phases = [ "installPhase" "fixupPhase" ];
  jq = "${jq}/bin/jq";
  buildernix = ./builder.nix;

  installPhase = ''
    mkdir -p $out/bin
    cp ${./nixredo} $out/bin/nixredo
    substituteAllInPlace $out/bin/nixredo
    chmod +x $out/bin/nixredo
  '';
}
